View Issue Details

IDProjectCategoryView StatusLast Update
0000454MantisDroidIssuespublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000454: Show target version in issue list
DescriptionShow target version in issue list
TagsNo tags attached.

Activities

e7andy

2013-03-03 05:01

administrator   ~0000125

Integrated in MantisDroidLibrary:81 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/81/ ).

Revision/Changeset: 599
Author: anders
Log:
ISSUE 0000454 - Display target version in issue list.
Fixed warning for SimpleDateFormat by adding Locale.ROOT.
Changed paths:
M /MantisDroidLibrary/res/layout/issue_item.xml
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssueListActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssuesCollectionPagerAdapter.java

Issue History

Date Modified Username Field Change
2013-02-26 15:44 e7andy New Issue
2013-02-26 15:48 e7andy Status new => confirmed
2013-03-02 23:09 e7andy Target Version backlog => 2.0
2013-03-02 23:09 e7andy Assigned To => e7andy
2013-03-02 23:09 e7andy Status confirmed => resolved
2013-03-02 23:09 e7andy Resolution open => fixed
2013-03-02 23:09 e7andy Fixed in Version => 2.0
2013-03-03 05:01 e7andy Note Added: 0000125
2013-03-07 08:50 e7andy Status resolved => closed